
body, html {
    margin: 0;
    padding: 0;
    background: #252D37;
    color: #A4AFBD;
    font: 90% Verdana, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    color: #FFFFFF;
}

h1 { font-size: 31px; }
h2 { font-size: 26px; }
h3 { font-size: 18px; }

p, ul, ol, blockquote {
    margin-top: 0;
    padding-top: 0;
    text-align: justify;
    line-height: 18px;
}

a {
    color: #95BA2E;
}

a:hover {
    text-decoration: none;
}

#wrap {
    width: 960px;
    margin: 0 auto;
}

#header {
    height: 20px;
}

#sidebar ul {
    margin-left: 0;
    padding-left: 0;
    list-style: none;
}

#sidebar li {
    padding: 5px 0 7px 0;
    border-bottom: 1px solid #3B495A;
}

#sidebar h3 {
    font-size: 15px;
}

#logo {
    margin: 0;
    padding: 0 0 20px 0;
}

#title h2 {
    margin: 0 0 20px 0;
}

.boxed {
    margin: 0;
    padding: 0;
}

#main {
    float: right;
    margin: 0 0 10px 40px;
    width: 760px;
}

#sidebar {
    float: left;
    margin-bottom: 10px;
    padding: 0;
    width: 160px;
}

#footer {
    clear: both;
    width: 960px;
    margin: 0 auto;
    border-top: 1px solid #3B495A;
}

#footer p {
    margin: 0;
    padding: 0;
    font-size: 10px;
    text-align: center;
}

/* IE6 fix */
* html #footer {
    height: 1px;
}
